<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.compare}}
</head>

<body>


    <div class="wrapper">
        {{>header/header}}

        <section class="content">
            <div class="max-width">

                <div class="title title_medium">Сравнение тарифов на домашний интернет и телевидение в <span>Москве</span></div>

                <div class="compare-b">
                    <div class="compare-b__scroll scrollyeah">
                        <div class="compare-b__inner">
                            <div class="compare-b__table">
                                <table width="100%" cellpadding="0" cellspacing="0">
                                    <thead>
                                    <tr>
                                        <td>Название тарифа</td>
                                        <td>
                                            <img src="__static__img/content/rtk.svg" alt="">
                                            <div class="compare-b__label">Технологии выгоды</div>
                                        </td>
                                        <td>
                                            <img src="__static__img/content/rtk.svg" alt="">
                                            <div class="compare-b__label">Технологии выгоды</div>
                                        </td>
                                        <td>
                                            <img src="__static__img/content/net.svg" alt="">
                                            <div class="compare-b__label">Технологии выгоды</div>
                                        </td>
                                        <td>
                                            <img src="__static__img/content/net.svg" alt="">
                                            <div class="compare-b__label">Технологии выгоды</div>
                                        </td>
                                        <td>
                                            <img src="__static__img/content/net.svg" alt="">
                                            <div class="compare-b__label">Технологии выгоды</div>
                                        </td>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <td class="td">Скорость</td>
                                        <td class="td"><div class="compare-b__name">Скорость</div>100Мбит/с</td>
                                        <td class="td">100Мбит/с</td>
                                        <td class="td">100Мбит/с</td>
                                        <td class="td">100Мбит/с</td>
                                        <td class="td">100Мбит/с</td>
                                    </tr>
                                    <tr>
                                        <td>Каналы</td>
                                        <td><div class="compare-b__name">Каналы</div>40SD, 30HD</td>
                                        <td>–––</td>
                                        <td>150SD, 32HD, 4UHD</td>
                                        <td>–––</td>
                                        <td>150SD, 32HD, 4UHD</td>
                                    </tr>
                                    <tr>
                                        <td>Мобильная связь</td>
                                        <td>
                                            <div class="compare-b__name">Мобильная связь</div>
                                            <div class="tariffs-b__element">
                                                <strong>10</strong>
                                                <span>гб</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>1200</strong>
                                                <span>мин</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>500</strong>
                                                <span>смс</span>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__element">
                                                <strong>10</strong>
                                                <span>гб</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>1200</strong>
                                                <span>мин</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>500</strong>
                                                <span>смс</span>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__element">
                                                <strong>10</strong>
                                                <span>гб</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>1200</strong>
                                                <span>мин</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>500</strong>
                                                <span>смс</span>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__element">
                                                <strong>10</strong>
                                                <span>гб</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>1200</strong>
                                                <span>мин</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>500</strong>
                                                <span>смс</span>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__element">
                                                <strong>10</strong>
                                                <span>гб</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>1200</strong>
                                                <span>мин</span>
                                            </div>
                                            <div class="tariffs-b__element">
                                                <strong>500</strong>
                                                <span>смс</span>
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>Сетевые опции</td>
                                        <td>
                                            <div class="compare-b__name">Сетевые опции</div>
                                            <div class="tariffs-b__options">
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/wifi.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/tv.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/ticket.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/stat.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__options">
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/wifi.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/tv.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/ticket.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/stat.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__options">
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/wifi.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/tv.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/ticket.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/stat.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__options">
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/wifi.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/tv.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/ticket.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/stat.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>
                                            <div class="tariffs-b__options">
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/wifi.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/tv.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/ticket.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                                <div class="tariffs-b__options-item">
                                                    <img src="__static__img/content/stat.svg" alt="">
                                                    <div class="tariffs-b__options-help">Роутер в подарок при оплате на 2 месяца или более.</div>
                                                </div>
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>Абонентская плата</td>
                                        <td><div class="compare-b__name">Абонентская плата</div><div class="compare-b__price">750₽/мес</div></td>
                                        <td><div class="compare-b__price">550₽/мес</div></td>
                                        <td><div class="compare-b__price">450₽/мес</div></td>
                                        <td><div class="compare-b__price">550₽/мес</div></td>
                                        <td><div class="compare-b__price">450₽/мес</div></td>
                                    </tr>
                                    <tr>
                                        <td>Стоимость подключения</td>
                                        <td><div class="compare-b__name">Стоимость подключения</div>0 рублей</td>
                                        <td>0 рублей</td>
                                        <td>0 рублей</td>
                                        <td>0 рублей</td>
                                        <td>0 рублей</td>
                                    </tr>
                                    <tr class="compare-b__remove">
                                        <td></td>
                                        <td><a href="#">×</a></td>
                                        <td><a href="#">×</a></td>
                                        <td><a href="#">×</a></td>
                                        <td><a href="#">×</a></td>
                                        <td><a href="#">×</a></td>
                                    </tr>
                                    </tbody>
                                    <tfoot>
                                    <tr>
                                        <td></td>
                                        <td>
                                            <a href="order.html" class="button button_margin">Подключить</a>
                                            <a href="#" class="button button_remove button_orange button_orange-border">Удалить</a>
                                        </td>
                                        <td>
                                            <a href="order.html" class="button button_margin">Подключить</a>
                                            <a href="#" class="button button_remove button_orange button_orange-border">Удалить</a>
                                        </td>
                                        <td>
                                            <a href="order.html" class="button button_margin">Подключить</a>
                                            <a href="#" class="button button_remove button_orange button_orange-border">Удалить</a>
                                        </td>
                                        <td>
                                            <a href="order.html" class="button button_margin">Подключить</a>
                                            <a href="#" class="button button_remove button_orange button_orange-border">Удалить</a>
                                        </td>
                                        <td>
                                            <a href="order.html" class="button button_margin">Подключить</a>
                                            <a href="#" class="button button_remove button_orange button_orange-border">Удалить</a>
                                        </td>
                                    </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        {{> footer/footer}}
    </div>


</body>

</html>
